Announcement Announcement Module
Collapse
No announcement yet.
Conflict with Eclipse 3.2, Spring IDE plugin and Quantum DB plugin? Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Conflict with Eclipse 3.2, Spring IDE plugin and Quantum DB plugin?

    Hello. I've been using the spring plugin and the quantum database (http://quantum.sourceforge.net/) plugins for a while. I was able to use Eclipse 3.1 and the latest Spring plugin and Quatum plugin without any problems. A couple of weeks ago I tried migrating to Eclipse 3.2. I was able to get quantum to work with eclipse 3.2 without a problem but today I tried installing the latest spring ide plugin using the software updated. It looks like Spring IDE installed okay, but now the Quantum DB plugin doesn't work anymore.

    Does anyone have any ideas on this one because I really like using both plugins.
Working...
X